﻿/*全局样式*/
*
{margin:0; padding:0;}
body
{
	color:#000;
	font-size:12px;
	font-family:'宋体','新宋体','Lucida Grande','Lucida Sans Unicode',arial,verdana,sans-serif;
	background-color:White;
}
ul
{
	list-style:none;
}


#topLine
{
	font-size:0;
	height:8px;
	background-color:7eb14a;
}

#content
{
	width:auto;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
}
/*Menu菜单*/
#menu
{
	height:60px;
	border-bottom:solid 2px gray;
	text-align:left;
}
#menu ul
{
	margin:10px 0px 0px 0px;
}
#menu ul li
{
	float:left;
	font-size:15px;
	font-weight:bold;
	color:Black;
	margin:15px 10px 0px 10px;
}
#menu a
{
	color:Black;
}
#menu a:link
{
	text-decoration:none;
}
#menu a:visited
{
	text-decoration:none;
}
#menu a:hover
{
	text-decoration:underline;
}
#menu a:active
{
	text-decoration:none;
}

/*网站标题*/
#title
{
	background-color:7eb14a;
	height:60px;
	color:White;
	text-align:left;
	font-size:15px;
}
#title p
{
	margin:15px 10px 10px 20px;
}
#title p span
{
	font-weight:bolder;
	font-size:20px;
	margin:10px 10px 10px 0px;
}

/*今日时间日期*/
#datetime
{
	font-weight: bold;
	color: silver;
	border-bottom: gray 2px solid;
	height: 30px;
	text-align: left;
}
#datetime p
{
	margin:5px 0px 5px 10px;
}

/*友情链接*/
#link
{
	border:1px solid silver;
	background-color:f5f5f5;
	color:Blue;
	text-align:left;
	padding:10px;
	line-height:150%;
}
#link h5
{
	margin:15px 0px 4px 15px;
}
#link p
{
	margin:2px 0px 2px 15px;
}
#link p a
{
	color:Blue;
	font-size:12px;
	margin:0px 2px 0px 2px;
}

/*版权信息*/
#copyright
{
	border:1px solid silver;
	text-align:center;
	line-height:150%;
}
#copyright div
{
	background-color:7eb14a;
	margin:5px;
	padding:10px 0px 10px 0px;
}
#copyright div p
{
	color:White;
	font-size:12px;
}

/*层样式*/
.layerStyle
{
	width:951px;
	margin:5px 0px 5px 0px;
	background-color:#fff;
}

/*新闻组标题样式*/
.groupTitle
{
	width:951px;
	height:27px;
	margin:5px 0px 5px 0px;
	border:1px solid silver;
	background-color:c8f0c8;
	text-align:left;
	padding:5px;
}
.groupTitle a
{
	margin-left:10px;
	font-size:15px;
	color:7eb14a;
	text-decoration:none;
	font-weight:bold;
}

/*新闻列表普通样式*/
.listStyle
{
	width:350px;
	margin:0px 4px 0px 0px;
	padding:2px;
	border:1px solid silver;
	background-color:#fff;
	text-align:left;
	float:left;
	line-height:150%;
}

/*新闻列表迷你样式*/
.listStyleSmall
{
	width:239px;
	margin:0px 0px 0px 4px;
	padding:2px;
	border:1px solid silver;
	background-color:#fff;
	text-align:left;
	float:left;
	line-height:150%;
}



/*新闻板块标题样式*/
.titleStyle
{
	margin:10px 10px 0px 10px;
	height:29px;
	padding:0px 0px 0px 5px;
	background-color:#fff;
	text-align:left;
	border-bottom:solid 1px green;
}
.titleStyle a
{
	color:gray;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
	overflow:hidden;
}
.titleStyle a:link
{
	text-decoration:underline;
}
.titleStyle a:visited
{
	text-decoration:underline;
}
.titleStyle a:hover
{
	text-decoration:none;
}
.titleStyle a:active
{
	text-decoration:underline;
}

/*新闻标题样式*/
.listItem
{
	color:Blue;
	padding:0px 10px 0px 10px;
	display:list-item;
}
.listItem a
{
	width:222px;
	overflow:hidden;
	white-space:nowrap;
}
.listItem a:link
{
	text-decoration:underline;
}
.listItem a:visited
{
	color:Blue;
	text-decoration:underline;
}
.listItem a:hover
{
	text-decoration:none;
}
.listItem a:active
{
	text-decoration:underline;
}

/*新闻标题简单样式*/
.listItemSmall
{
	color:Blue;
	padding:0px 10px 0px 10px;
	display:list-item;
}
.listItemSmall a
{
	width:213px;
	overflow:hidden;
	white-space:nowrap;
}
.listItemSmall a:link
{
	text-decoration:underline;
}
.listItemSmall a:visited
{
	color:Blue;
	text-decoration:underline;
}
.listItemSmall a:hover
{
	text-decoration:none;
}
.listItemSmall a:active
{
	text-decoration:underline;
}

/*新闻图片样式*/
.listItemImage
{
	display:block;
	width:auto;
	height:auto;
	background-color:Transparent;
	margin:10px 0px 0px 0px;
	padding:1px;
	text-align:center;
}
.listItemImage img
{
	display:inline;
	width:100px;
	height:75px;
	margin:2px;
	border:solid 1px silver;
}

/**/
.flashNews
{
	width:350px;
	margin:0px 4px 0px 0px;
	padding:2px;
	border:1px solid silver;
	text-align:left;
	float:left;
	background-color:Transparent;
}
.flashNews img
{
	width:340px;
	height:239px;
	border:0px;
}
.flashNews a
{
	text-decoration:none;
}

/**/

.news
{
	display:block;
	background-color:WhiteSmoke;
	margin:5px 0px 5px 0px;
	padding:20px 0px 20px 0px;
}
.news h2
{
	text-align:center;
	margin:40px 0px 20px 0px;
}
.news h4
{
	width:800px;
	text-align:right;
	margin:20px;
	color:Silver;
	font-size:12px;
	padding:20px 0px 10px 0px;
	border-top:solid 1px #7eb14a;
}
.news .img_content
{
	overflow:hidden;
}
.news .text_content
{
	width:800px;
	
	margin:20px;
}
.news .attachment
{
	text-align:left;
	margin:50px;
}
.pageNumber
{
	display:block;
	text-align:center;
}
.pageNumber a
{
	color:Black;
	text-align:center;
	margin:5px;
	width:30px;
	border:solid 1px #7eb14a;
	text-decoration:none;
}

/**/
.imageNews
{
	width:951px;
	height:auto;
	border:1px solid silver;
	background-color:#fff;
	margin:0 auto 10px auto;	
}
.imageNews img
{
	display:inline;
	width:100px;
	height:75px;
	margin:2px;
	border:solid 1px silver;
}

/**/
.newsList
{
	width:951px;
	height:auto;
	border:1px solid silver;
	background-color:#ffffff;
	margin:10 auto 10px auto;
	padding:5px;
	line-height:150%;
}
.newsList ul li
{
	margin:5px 0px 0px 0px;
}
.newsList ul li a
{
	width:550px;
	text-align:left;
	overflow:hidden;
}
.newsList ul li a:link
{
	text-decoration:underline;
}
.newsList ul li a:visited
{
	color:Blue;
	text-decoration:underline;
}
.newsList ul li a:hover
{
	text-decoration:none;
}
.newsList ul li a:active
{
	text-decoration:underline;
}
.newsList ul li span
{
	width:300px;
	text-align:right;
}
.newsListTitle
{
	margin:10px 10px 0px 10px;
	height:29px;
	padding:0px 0px 0px 5px;
	background-color:#fff;
	text-align:left;
	border-bottom:solid 1px green;
	color:gray;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
	overflow:hidden;
}